 

public class TriangleUtilities {

    public static String getRow(int numberOfStars) {
        StringBuilder starRow = new StringBuilder();
        for (int i = 0; i < numberOfStars; i++) {
            starRow.append("*");
        }
        return starRow.toString();
        
    }
    
    public static String getTriangle(int numberOfRows) {
        StringBuilder starRow = new StringBuilder();
        for (int i = 1; i <= numberOfRows; i++) {

            for (int j = 0; j < i; j++) {
                starRow.append("*");
            }
            starRow.append("\n");
        }
        return starRow.toString();
    }


    public static String getSmallTriangle() {
        return getTriangle(4);
    }

    public static String getLargeTriangle() {
        return getTriangle(9);
    }
}
